Woocommerce - Actualizaciones  

 
Lucía
 Lucía
Nuevo usuario

Buenos días,

Estoy teniendo problemas con mi tienda woocommerce, a raíz que actualice la versión de wordpress y divi de mi sitio. (Versión Wordpress actual:  5.4.1 y Versión Divi actual: 4.4.8)

Actualmente tengo la versión Wocommerce:  3.7.0 instalada, pero tengo la versión 4.2, pendiente de actualizar. Pero tengo miedo porque no se ha probado con algunos plugins que tengo.  

PluginProbado hasta la versión de WooCommerce
WooCommerce Advanced Free Shipping3.5.0

 

PluginProbado hasta la versión de WooCommerce
WooCommerce Customizer4.1.0
WooCommerce Services4.0
WooCommerce Stripe Gateway4.0

¿Sería posible actualizar sólo hasta la versión 4.0?

 

Por otro lado, tengo un plugin de funciones para customizar woocomerce, y estoy teniendo problemas:

- No quiero que aparezca el número de resultados de búsqueda en Woocommerce y he añadido el siguiente código:  remove_action ( ‘woocommerce_before_shop_loop’ , ‘woocommerce_result_count’ , 20 ) ;

- No quiero que aparezca el desplegable de orden de Woocommerce y he añadido el siguiente código: remove_action ( ‘woocommerce_before_shop_loop’ , ‘woocommerce_catalog_ordering’ , 30 ) ;

Ningúno de los 2 códigos me funcionan, y además ahora me aparece un error enel plugin de funciones: "nonce_failure", que no se muy bien que significa.

 

Por favor, alguien me podría ayudar.

Muchísimas gracias. 

Un saludo, Lucía

Citar
Respondido : 09/06/2020 10:58 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Lucia.

WooCommerce Advanced Free Shipping

Por lo que veo el plugin hace tiempo que no se actualiza pero veo que es compatibel con al version 5,1 por lo que no creo que tengas problemas en utilizarlo en versiones 5x de WordPress.

Tienes alternativas al plugin:

-> https://wordpress.org/plugins/woocommerce-easy-table-rate-shipping/

WooCommerce Customizer

Tienes actualización del plugin:

-> https://wordpress.org/plugins/woocommerce-customizer/

WooCommerce Services

Lo mismo hay actualizaciones del plugin:

-> https://wordpress.org/plugins/woocommerce-services/

 

Lo que te indiac es que las versiones que tienes de los plugins no estan probadas con al version de Woocommerce que quieres actualizar, primero actualiza lso plugins y luego Woocommerce o lo actualizas todo de golpe.

 

Si quieres siempre puedes cloanr la web y realizar primero las actualizaciones en ese clon, si todo funcioan bien realizas los mismos pasos en la web que tienes en producción.

Puedes clonar la web facilmente desde tu cuenta de cPanel con la herramienta WPCenter.

-> https://guias.webempresa.com/preguntas-frecuentes/wpcenter/

 

Un saludo

 

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¿Has probado WpCenter?, es nuestro nuevo manager de WordPress desde el propio cPanel sin necesidad de acceder a tu administración, te permitirá configurar actualizaciones automáticas y mucho más.
Pruébalo accediendo a tu cPanel > Aplicaciones Webempresa > WpCenter
¡Gracias!.

ResponderCitar
Respondido : 09/06/2020 12:10 pm

Cursos Gratuitos WordPress

Lucía
 Lucía
Nuevo usuario

@pepesoler

Muchas gracias Pepe.

Seguiré tus consejos. Te informaré sobre el resultado.

Un saludo,

Lucía

ResponderCitar
Respondido : 09/06/2020 4:17 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Lucia,

Nos comentas como ha ido todo.

Saludos 😊 

ResponderCitar
Respondido : 09/06/2020 4:25 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro